@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main h2 {
	border-top:3px solid #cc0000;
	padding-top:20px;
}
#contents_main p {
	margin-bottom: 10px;
}


/* mainv */

#contents #optionV {
	position: relative;
	margin-bottom: 40px;
}
#contents #optionV li {
	display: inline;
	margin-left: 19px;
}
#contents #optionV li:first-child {
	margin-left: 0;
}
#contents #optionV li a:hover {
	opacity:0.6;
}

/* column */

#contents .column {
	margin: 0 0 40px 0;
	padding-top: 30px;
	border-top: 1px solid #cfcfe1;
}
#contents_main #contents h2 {
	margin: 0 0 15px 0;
	border-top: none;
	padding-top:0;
	font-size:32px;
	color:#000;
}
#contents .column ul.option_icon_products {
	padding: 0 0 10px 0;
}
#contents .column p.sup {
	color: #666;
}
#contents .column p.img {
	float:right;
	margin-left:15px;
}
#contents .column p.manual {
	margin: 15px 0;
}


/* c03 */
#contents #c03 ul.option_icon_products li {
	display: inline;
}


/* 購入ボタン */
div.buy {
	margin-top: 30px;
	clear: both;
	text-align: center;
}

.buy a {
	width: 50%;
	margin: 0 auto;
	padding: 10px 0;
	border-radius: 5px;
	display: block;
	background: #0074be;
	color: #fff !important;
	text-decoration: none;
	font-weight: bold;
	font-size: 15px;
	border-right: 1px solid #005991;
	border-bottom: 1px solid #005991;
}

.buy a.link_left {
	margin-left: 25px;
	width: 45%;
	float: left;
}

.buy a.link_right {
	margin-right: 25px;
	width: 45%;
	float: right;
}
